Subject: Re: bug#12986: Pressing backspace during isearch exits case-sensitive and word modes

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 10 May 2021 13:20:41 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I respun the patch for Emacs 28, but looking at it, I guess it doesn't
> support actually restoring the modes it's discussing?

But I guess since the companion patch in bug#11378 was never applied,
it's a moot issue.  Juri, is this something that should still be worked
on, or has this patch (and the one in bug#11378) been abandoned?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no